@font-face {
	font-family: 'KhmerUI';
	src: url('http://kh.yunnangateway.com/font/KhmerUI.ttf') format('truetype');
	src: url('http://kh.yunnangateway.com/font/KhmerUIb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KhmerUIb';
	src: url('http://kh.yunnangateway.com/font/KhmerUIb.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,
fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
li{list-style:none;text-align:left}
body{background:#fff;text-align:center;font:12px/1.5 bolder;font-family: "KhmerUI","KhmerUIb", Verdana, Arial, sans-serif;}
img{border:none;vertical-align: bottom}
a{text-decoration: none;}
a,a:link,a:visited{color: #000;}
a:hover,a:active{color: #000;text-decoration: underline;}
.fl{float:left}
.fr{float:right}
.ml{margin-left:28px}
.mt{margin-top:10px}
.mt2{margin-top:20px}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f0{font-size:0}
.w100{width:100%}
.cl{clear:both}
.tl{text-align:left}
.tr{text-align:right}
.hide{display: none;}
.more1{margin-top:16px;float:right}
.more2{margin-top:26px;float:right}
.more3{margin-top:6px;float:right}
.mid{width:1000px;margin:0 auto;clear:both}
.mid2{width:920px;margin:0 auto;clear:both}

/*通用头部*/
.siteNav-wrapper
{
	width: 100%;
	height: 57px;
	margin: 0 auto;
	background-color: #f5f5f5;
	border-top: 8px solid #132a87;
}
.siteNav
{
	width: 980px;
	padding-left: 20px;
	margin: 0px auto;
}
.siteNav-block
{
	display: block;
	float: left;
}
.siteNav-wx
{
	width: 35px;
	height: 57px;
	background: url(http://statics.yunnangateway.com/images/yqw2017/top02.jpg);
	float: left;
	position: relative;
}
.siteNav-wx img
{
	top:45px;
	left:0;
	position: absolute;
}
.siteNav-gate
{
	width: 790px;
	height: 62px;
	padding-left: 210px;
	background: url(http://statics.yunnangateway.com/images/yqw2020/logo.png) no-repeat 20px center;
	float: left;
}
.siteNav-gate .maint
{
	width:100px;
	float:left;
	padding-top:15px;
}
.siteNav-gate-list
{
	width:147px;
	height: 26px;
	float:right;
	margin-top:20px;	
	background: url(http://statics.yunnangateway.com/images/yqw2020/language.png) no-repeat;
	position: relative;
}
.siteNav-gate-list ul
{
	width: 115px;
	float:right;
	position: absolute;
	background-color: #f5f5f5;
	left:20px;
	top:25px;
	z-index:999;
	border: 1px solid #bebebe;
	border-radius:5% 5%;
	padding: 5px 0;
}
.siteNav-gate li
{
	width: 115px;
	height:30px;
	text-align:center;
	float: left;
}
.siteNav-gate .last
{
	background: url(http://statics.yunnangateway.com/images/yqw2017/top08.jpg) right 24px no-repeat;
}
.search
{
	width: 298px;
	height: 36px;
	margin-top:9px;
	padding-left:6px;
	background: url(http://statics.yunnangateway.com/images/yqw2017/search.png) no-repeat;
	text-align: left;
	float: right;
}
.search input
{
	vertical-align: middle;
}
.searchtx
{
	width: 250px;
	outline: none;
	height: 21px;
}
.searchbutton
{
	border:none;
	background-color: #0075c1;
	color: #fff;
}
.dpn
{
	display: none;
}
/*通用头部结束*/

.nav
{
	height: 83px;
}
.mobShow{
	display: none;
}
.nav_mid
{
	width: 28px;
	height: 28px;
	border-right: 4px solid #fff;
	margin-top: 17px;
}
.nav_item
{
	height: 38px;
	line-height: 38px;
	font-size: 25px;
	color: #040000;
	padding: 0 19px;
}
.nav-content2
{
	width:700px;
	float: left;
}
.nav-content2 li
{	
	color: #040000;
	font-family: "\5b8b\4f53";
	line-height: 28px;
	padding:0 5px;
	float: left;
}
.layer01
{
	height: 110px;
	line-height: 110px;
	color: #4c4c4c;
	font-size: 46px;
	font-weight: bold;
}
.layer02
{
	width: 735px;
	/*min-height: 3582px;*/
	border-right: 2px solid #dbd8d8;
}
.layer02_list
{
	min-height: 2582px
}
.title
{
	padding: 10px 0;
	line-height: 50px;
	color: #4c4c4c;
	border-bottom: 2px solid #4d403d;
	font-size: 35px;
	font-family: "KhmerUIb";
}
.title b
{
	font-size:28px;
	font-weight: normal;
}
.container
{
	margin-top: 25px;
}
.pic
{
	width: 300px;
}
.pic img,.pic2 img
{
	cursor: pointer;
    transition: all 0.6s;
}
.pic img:hover,.pic2 img:hover
{
	 transform: scale(1.1);
}
.pic2
{
	width: 435px;
}
.txt,.txt2,.txt3,.txt4
{
	width: 420px;
	margin-left: 10px;
	line-height: 43px;
	text-align: left;
	color: #494441;
}
.txt2
{
	width: 280px;
}
.txt3
{
	width: 257px;
}
.txt4
{
	width: 720px;
}
.txt dt,.txt2 dt,.txt3 dt,.txt4 dt
{
	color: #186ab3;
	font-size: 28px;
}
.txt3 dt
{
	margin-top: 10px;
}
.txt dd,.txt2 dd,.txt3 dd,.txt4 dd
{
	margin-top: 10px;
	font-size: 15px;
}
.des
{
	width: 510px;
}
.des2
{
	width: 710px;
}
.dates
{
	font-size: 16px;
	color: #7a7a7a;
}
.seprarate
{
	height: 35px;
	border-bottom: 1px dashed #898989;
}
.seprarate2
{
	height: 25px;
	border-bottom: 1px dashed #898989;
}
.layer03
{
	width: 257px;
}
.pic3
{
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}
.pic3 p
{
	padding-top: 10px;
}
.title2
{
	line-height: 50px;
	color: #302835;
	border-bottom: 2px solid #3b333f;
	font-size: 20px;
	text-align: left;
	text-indent: 15px;
	font-weight: bold;
}
.container2
{
	margin-top: 18px;
}
.pics li
{
	width: 33.3%;
	text-align: center;
	margin-top: 15px;
	float: left;
}
.navi
{
	line-height: 35px;
	text-align: left;
	font-size: 22px;
	color: #4c4c4c;
	padding: 10px 0;
}
.show_title
{
	font-size: 29px;
	line-height: 35px;
}
.show_mid
{
	font-size: 18px;
	font-weight: normal;
	color: #656565;
	padding: 10px 0;
}
.show_con
{
	width: 100%;
	font-size: 18px;
	line-height: 35px;
	text-align: left;
	color: #494441;
}
.show_con p,.show_con div
{
	margin-top: 20px;
}
.show_con img
{
	display: block;
	margin: 0 auto
}
.show_pics li
{
	width: 25%;
	text-align: center;
	float: left;
}
.show_pics li p
{
	width: 90%;
	margin: 0 auto;
	color: #186ab3;
	font-size: 20px;
	text-align: left;
}

.nav_item a,.nav_item a:link,.nav_item a:visited
{
	color: #040000;
}
.layer01 a,.layer01 a:link,.layer01 a:visited,
.title a,.title a:link,.title a:visited
{
	color: #4c4c4c;
}
.txt dt a,.txt dt a:link,.txt dt a:visited,
.txt2 dt a,.txt2 dt a:link,.txt2 dt a:visited,
.txt3 dt a,.txt3 dt a:link,.txt3 dt a:visited,
.txt4 dt a,.txt4 dt a:link,.txt4 dt a:visited,
.show_pics li p a,.show_pics li p a:link,.show_pics li p a:visited
{
	color: #302835;
}
.title2 a,.title2 a:link,.title2 a:visited
{
	color: #004098;
}

#bottom
{
	width: 100%;
	background-color:#132a88;
	margin: 0 auto;
	color: #fff;
	padding: 20px 0;
	margin-top: 40px;
	text-align: center;
	font-size: 12px;
	font-family: "\5b8b\4f53";
	line-height: 28px;
	float: left;
}
#bottom a,
#bottom a:link,
#bottom a:visited,
#bottom a:hover,
#bottom a:active
{
	color: #fff;
}

.wd350
{
	width: 350px;
	margin-right:10px;
	box-sizing: border-box;
}
.wd350 img,.wd350 .pic,.wd350 .txt
{
	width: 100%;
	margin: 0;
}
.wd350 dl
{
	height: 135px;
	overflow:hidden;
}
.top,.space
{display:none;}
@media (max-width: 1000px) {
	.siteNav-wrapper
	{
		height: 47px;
	}
	.siteNav-gate
	{
		width: auto;
		height: auto;
		padding:0;
		margin: 0;
		background: #0075c1;
		float: left;
	}
	.siteNav-gate li
	{
		padding: 10px 5px 0;
		float: left;
	}
	.siteNav-gate .last
	{
		background: none;
	}
	img{
		max-width: 100%;
	}
	.mobShow{
		display: block;
	}
	.pcShow{
		display: none;
	}
	.mid{
		width: 100%;
	}
	.mid2{
		width: 96%;
	}
	.nav{
		height: 1.333333rem;
	}
	.nav img{
		width: 2.333333rem;
	}
	.nav_mid{
		width: .1rem;
		height: 1.333333rem;
		margin-top: 0;
	}
	.nav_fr{
		width: 7.4rem;
		height: 1.333333rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
	}
	.logo{
		margin-top: .2rem;
	}
	.nav_item{
		padding: 0;
		font-size: 16px;
		height: 0.666667rem;
		line-height: 0.666667rem;
		text-align: center;
	}
	.layer02{
		width: 100%;
		min-height: auto;
		border: none;
	}
	.layer02_list
	{
		min-height: auto;
	}
	.container{
		width: 96%;
		margin-left: 2%;
	}
	.tline{
		height: 0.266667rem;
		margin-top: 0.133333rem;
	}
	.pic,.pic2{
		width: 3.666667rem;
	}
	.txt,.txt2{
		width: 5.8rem;
    margin-left: 0px;
	}
	.txt dt, .txt2 dt{
		font-size: 16px;
		line-height: 24px;
	}
	.txt4{
		width: 96%;
		margin: 0 auto;
	}
	.txt4 dt{
		font-size: 16px;
		line-height: 24px;
	}
	.txt4 dt.mix{
		width: 5.2rem;
		margin-top: 12px;
		float: right;
	}
	.txt4 dd img{
		max-width: 3.666667rem;
	}
	.dates{
		font-size: 12px;
	}
	.title{
		font-size: 24px;
		padding: 0;
		margin-left: 0.32rem;
		line-height: 24px;
		width: 96%;
		box-sizing: border-box;
		text-align: left;
	}
	.search{display:none;}
	.wd350{width: 45%;}

/*手机版头部开始*/
	.top
	{
		width: 100%;
		height: 0.76rem;
		background-color: #f5f5f5;
		border-top: 0.1067rem solid #132a87;
		float: left;
		position: fixed;
		z-index:1000;
		display: block;
	}
	.menu
	{
		width: 0.92rem;
		height: 0.306667rem;
		margin-left: 0.2rem;
		float: left;
		display: inline;
		position: relative;
	}
	.nava
	{
		width: 0;
		height: 9.2rem;
		background-color: #fafafa;
		border-bottom: 3px solid #0075c1;
		position: absolute;
		top:0.76rem;
		left: 0;
		overflow: hidden;
		z-index:999;
	}
	.lan
	{
		height: 13.1rem;
		right: 0;
		left: auto;
	}
	.nava li
	{
		width: 98%;
		padding-left: 2%;
		border-bottom: 1px solid #cacaca;
		background: url("../../../images/mobile2019/menu_05.png") no-repeat 95% center;
		background-size: 0.54rem;
		float: left;
	}
	.nava .close
	{
		background: none;
	}
	.nava img
	{
		width: 5.84rem;
		padding: 0.4rem 0;
		float: left;
	}
	.lan img
	{
		width: 5.44rem;	
	}
	.nava .close img
	{
		width: 0.5467rem;
		height: 0.5333rem;
		margin-right: 0.1rem;
		float: right;
	}
	.nava .fx
	{
		margin-top: 0.1rem;
		margin-bottom: 0.1rem;
		background-color: #0075c1;
		border: none;
		border-top: 1px solid #cacaca;
	}
	.nava .fx img
	{
		padding-right: 0.2rem;
	}
	.nava .fb img
	{
		width: 0.3467rem;
	}
	.nava .gez img
	{
		width: 0.7067rem;
	}
	.nava .wx img
	{
		width: 0.8133rem;
	}
	.nava .logos
	{
		width: 2.7467rem;
		margin-right: 0.2rem;
	}
	.top .logo
	{
		width: 3.24rem;
		height: 0.6rem;
		margin-left: 2.3rem;
		margin-top: 0.06rem;
		float: left;
	}
	.language,.search,.pcc
	{
		width: 1.1867rem;
		height: 0.5333rem;
		margin-right: 0.15rem;
		margin-top: 0.1rem;
	}
	.top .search
	{
		width: 0.44rem;
	}
	.top .pcc
	{
		width: 0.6133rem;
	}
	.space
	{
		width: 100%;
		float: left;
		height: 0.76rem;
		display: block;
	}
	.siteNav-wrapper,.nav
	{
		display:none;
	}
	/*手机版头部结束*/
}

#pages { width: 100%; padding:14px 0 10px; font-family:宋体;text-align:center;margin:0px auto; clear: both;}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

/*sidenav start*/
.sidenav{
	position: fixed;
	z-index: 8000;
	right: 55px;
	bottom: 20px;
	font-family: "Microsoft Yahei";
}
.sidenav .to-module{
	width: 44px;
	height: 44px;
	margin-bottom: 2px;
	cursor: pointer;
	background-image: url(http://statics.yunnangateway.com/images/yqw2017/element.png);
	background-position: -60px -88px;
	position: relative;
}
.sidenav .to-module:hover{
	background-position: -60px -132px;
}
.sidenav .channels{
	position: absolute;
	bottom: 44px;
	left: -3px;
	width: 100px;
	padding-bottom: 20px;
	display: none;
}
.sidenav .one-channel{
	height: 15px;
	line-height: 15px;
	position: relative;
}
.sidenav .channels .icon{
	position: absolute;
	width: 7px;
	height: 7px;
	background-image: url(http://statics.yunnangateway.com/images/yqw2017/element.png);
	background-position: -44px -9px;
	top: 6px;
	left: 4px;
}
.sidenav .channels .em{
	color: #e0e0e0;
	height: 11px;
	border-left: 1px solid #e0e0e0;
	margin-left: 7px;
	margin-top: 5px;
}
.sidenav .channel-name{
	margin-left: 17px;
	color: #787878;
	font-size: 13px;
	display: inline-block;
	padding: 2px 8px;
	border-radius: 10px;
	cursor: pointer;
}
.sidenav .one-channel:hover .channel-name,.sidenav .active .channel-name{
	color: #fff;
	background-color: #a9a9a9;
}
.sidenav .one-channel:hover .icon,
.sidenav .channels .active .icon{
	width: 15px;
	height: 15px;
	background-position: -104px 0;
	top: 1px;
	left: 0px;
}
.sidenav .to-top{
	width: 44px;
	height: 44px;
	background: url(http://statics.yunnangateway.com/images/yqw2017/float.png) no-repeat;
	cursor: pointer;
}
.sidenav .to-top:hover{
	background-position: right top;
}
.sidenav .to-weixin{
	position: relative;
	width: 44px;
	height: 44px;
	margin-bottom: 2px;
	background-image: url(http://statics.yunnangateway.com/images/yqw2017/float.png);
	background-position: 0 -44px;
	cursor: pointer;
}
.sidenav .to-vip{
	position: relative;
	width: 44px;
	height: 44px;
	margin-bottom: 2px;
	background-image: url(http://statics.yunnangateway.com/images/yqw2017/float.png);
	background-position: 0 -415px;
	cursor: pointer;
}
.sidenav .weixin-expand{
	position: absolute;
	display: none;
	width: 135px;
	height: 160px;
	background-color: #d7d7d7;
	left: -135px;
	bottom: 0;
}
.sidenav .to-weixin:hover .weixin-expand{
	display: block;
}
.sidenav .to-vip:hover .weixin-expand{
	display: block;
}
.sidenav .weixin-expand img{
	display: block;
	margin: 9px auto 0 auto;
	border: 1px solid #ddd;
}
.sidenav .weixin-expand div{
	font-size: 14px;
	color: #000;
	text-align: center;
	line-height: 24px;
}
.sidenav .to-weixin:hover{
	background-position: -56px -44px;
}
.sidenav .to-vip:hover{
	background-position: -55px -415px;
}

.sidenav .to-share{
	position: relative;
	width: 44px;
	height: 44px;
	margin-bottom: 2px;
	background-image: url(http://statics.yunnangateway.com/images/yqw2017/float.png);
	background-position: 0 -88px;
	cursor: pointer;
}
.sidenav .to-share:hover{
	background-position: -56px -88px;
}
.sidenav .share-expand{
	position: absolute;
	width: 0;
	top: 0;
	right: 45px;
	height: 44px;
	background-color: #d7d7d7;
	overflow: hidden;

	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.sidenav .to-share:hover .share-expand{
	width: 107px;
}
.sidenav .share-expand .icon{
	display: block;
	float: left;
	width: 53px;
	height: 33px;
	margin-top: 5px;
	background-image: url(http://statics.yunnangateway.com/images/yqw2017/float.png);
}
.sidenav .share-expand .to-icon-weibo{
	border-right: 1px solid #fff;
	background-position: 0 -264px;
}
.sidenav .share-expand .to-icon-weibo:hover{
	background-position: 0 -297px;
}
.sidenav .share-expand .to-icon-weixin{
	background-position: 0 -330px;
}
.sidenav .share-expand .to-icon-weixin:hover{
	background-position: 0 -363px;
}

/*sidenav end*/



